ion-content {
    --ion-background-color: #fff !important;
}

ion-card {
    --background: #fff !important;
}

ion-col > div {
    background-color: #8A8A8A;
    border: solid 1px #ddd;
    padding: 10px;
}

.cont-paseo {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    font-size: 10px;
    color: #000;
    border-radius: 10px;
    .cont-btn {
        display: flex;
        flex-direction: column;
        .btn {
            font-size: 10px;
            padding: 5px;
            border-radius: 10px;
            margin-bottom: 5px;
            --background: #33F280;
            --background-hover: #CCFCDF;
            color: #000;

        }
    }
}

ion-progress-bar {
    width: 200px;
    --buffer-background: #CCFCDF;
    --progress-background: #33F280;
}